Subject: [urn] urn:li:activity namespace?

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 6 Jul 2017 07:44:10 -0600

Someone sent me a URL for a posting at LinkedIn, and it seems to contain
an embedded URN:

https://www.linkedin.com/feed/update/urn:li:activity:6288574073530388480/

I realize we're not the protocol police, but I'm curious if anyone has
looked into this before or knows someone in a technical capacity at
LinkedIn.

Peter